--- 
frameRelayDTE: 1.3.6.1.2.1.10.32
frameRelayTraps: 1.3.6.1.2.1.10.32.0
frDlcmiTable: 1.3.6.1.2.1.10.32.1
frDlcmiEntry: 1.3.6.1.2.1.10.32.1.1
frDlcmiIfIndex: 1.3.6.1.2.1.10.32.1.1.1
frDlcmiState: 1.3.6.1.2.1.10.32.1.1.2
frDlcmiAddress: 1.3.6.1.2.1.10.32.1.1.3
frDlcmiAddressLen: 1.3.6.1.2.1.10.32.1.1.4
frDlcmiPollingInterval: 1.3.6.1.2.1.10.32.1.1.5
frDlcmiFullEnquiryInterval: 1.3.6.1.2.1.10.32.1.1.6
frDlcmiErrorThreshold: 1.3.6.1.2.1.10.32.1.1.7
frDlcmiMonitoredEvents: 1.3.6.1.2.1.10.32.1.1.8
frDlcmiMaxSupportedVCs: 1.3.6.1.2.1.10.32.1.1.9
frDlcmiMulticast: 1.3.6.1.2.1.10.32.1.1.10
frDlcmiStatus: 1.3.6.1.2.1.10.32.1.1.11
frDlcmiRowStatus: 1.3.6.1.2.1.10.32.1.1.12
frCircuitTable: 1.3.6.1.2.1.10.32.2
frCircuitEntry: 1.3.6.1.2.1.10.32.2.1
frCircuitIfIndex: 1.3.6.1.2.1.10.32.2.1.1
frCircuitDlci: 1.3.6.1.2.1.10.32.2.1.2
frCircuitState: 1.3.6.1.2.1.10.32.2.1.3
frCircuitReceivedFECNs: 1.3.6.1.2.1.10.32.2.1.4
frCircuitReceivedBECNs: 1.3.6.1.2.1.10.32.2.1.5
frCircuitSentFrames: 1.3.6.1.2.1.10.32.2.1.6
frCircuitSentOctets: 1.3.6.1.2.1.10.32.2.1.7
frCircuitReceivedFrames: 1.3.6.1.2.1.10.32.2.1.8
frCircuitReceivedOctets: 1.3.6.1.2.1.10.32.2.1.9
frCircuitCreationTime: 1.3.6.1.2.1.10.32.2.1.10
frCircuitLastTimeChange: 1.3.6.1.2.1.10.32.2.1.11
frCircuitCommittedBurst: 1.3.6.1.2.1.10.32.2.1.12
frCircuitExcessBurst: 1.3.6.1.2.1.10.32.2.1.13
frCircuitThroughput: 1.3.6.1.2.1.10.32.2.1.14
frCircuitMulticast: 1.3.6.1.2.1.10.32.2.1.15
frCircuitType: 1.3.6.1.2.1.10.32.2.1.16
frCircuitDiscards: 1.3.6.1.2.1.10.32.2.1.17
frCircuitReceivedDEs: 1.3.6.1.2.1.10.32.2.1.18
frCircuitSentDEs: 1.3.6.1.2.1.10.32.2.1.19
frCircuitLogicalIfIndex: 1.3.6.1.2.1.10.32.2.1.20
frCircuitRowStatus: 1.3.6.1.2.1.10.32.2.1.21
frErrTable: 1.3.6.1.2.1.10.32.3
frErrEntry: 1.3.6.1.2.1.10.32.3.1
frErrIfIndex: 1.3.6.1.2.1.10.32.3.1.1
frErrType: 1.3.6.1.2.1.10.32.3.1.2
frErrData: 1.3.6.1.2.1.10.32.3.1.3
frErrTime: 1.3.6.1.2.1.10.32.3.1.4
frErrFaults: 1.3.6.1.2.1.10.32.3.1.5
frErrFaultTime: 1.3.6.1.2.1.10.32.3.1.6
frameRelayTrapControl: 1.3.6.1.2.1.10.32.4
frTrapState: 1.3.6.1.2.1.10.32.4.1
frTrapMaxRate: 1.3.6.1.2.1.10.32.4.2
frConformance: 1.3.6.1.2.1.10.32.6
frGroups: 1.3.6.1.2.1.10.32.6.1
frCompliances: 1.3.6.1.2.1.10.32.6.2
frDLCIStatusChange: 1.3.6.1.2.1.10.32.0.1

